Advanced roadmap - Feature #109

Add versions list to milestones
2009-07-09 12:34 - Emilio Gonzalez Montaia

Status: Resolved Start date: 2009-07-10
Priority: Normal Due date: 2009-07-10
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Management Estimated time: 0.00 hour
Target version: Advanced roadmap 0.0.5

Description

Add a versions list to each milestone rows into the manage view.

Associated revisions

Revision dcdd6cb8 - 2009-07-10 21:09 - Emilio Gonzalez Montana
#109

® Agregada lista de versiones a la lista de hitos en la vista de configuracion.

History

#1 - 2009-07-10 22:58 - Emilio Gonzalez Montafia
- Due date set to 2009-07-10

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montana

- Start date set to 2009-07-10

#2 - 2009-07-10 22:58 - Emilio Gonzalez Montaha
- % Done changed from 0 to 100
